@charset "UTF-8";
	
		.cm-body {
font-family:"Verdana", "Arial";
		color: black;
			font-size: 20px;
			
		
		}
	
			.cm-category-name-under-box {
    font-family:"Arial";
			font-size: 20px;
			font-weight:normal;
			background-color:#EAEAEB;
					 text-align: center;
			padding-top: 8px;
			padding-bottom: 4px;
				margin-top: -4px;
			

		
		}
	
	
	
			.cm-category-name-under-large-icon {
font-family: "arial";
			font-size: 20px;
			font-weight:normal;
			color: black;
					 text-align: center;
							padding: 3px;
				margin-top: -4px;	

		
		}
	
	
	
	
.cm-blue-header {
	font-family: "trajan-pro";
	font-size: 36px;
	font-weight: bolder;
	color: #124760;
	
	

}
	
		.cm-blue-header-smaller {
	font-family: "trajan-pro";
	font-size: 28px;
	font-weight: bolder;
	color: #124760;
	

}
	
	
	.cm-blue-button {
	background-color: #124760;
		color: white;
		font-size: 18px;
		padding: .5em 2em .5em 2em;

}
	
	
	 .cm-blue-button:hover {      
		 
	background-color:#4280AA;
		 
	color: white; 
	
	}
	
		.cm-category-header-baby-blue {
    color: white;
    font-size: 22px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 12px;
	padding-right: 0px;

    background: #4280aa;
    text-align: left;

}
	
	
	
.cm-grid {
  display: grid;
	grid-row-gap: 30px;
}
	
.cm-carousel{
	width: 100%;
	height: 100%;
	}
	
	.cm-long-promo-box-light-blue {
    color: black;
    font-size: 20px;
	padding-top: 14px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;		
    background: #dfe8ed;
    text-align: center;
	}
	
.cm-callout-box-light-green {
    color: white;
    font-size: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 60px;
	padding-right: 60px;	
    background:#87A756;
    text-align: center;

}
	
	.cm-callout-box-dark-green {
    color: white;
    font-size: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 60px;
	padding-right: 60px;	
    background: #5b7026;
    text-align: center;

}
	
	.cm-callout-box-dark-blue {
    color: white;
    font-size: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 60px;
	padding-right: 60px;	
    background: #124760;
    text-align: center;
		height: 90px;

}
	
	.cm-callout-box-logo-blue {
    color: white;
    font-size: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 60px;
	padding-right: 60px;	
    background: #557388;
    text-align: center;

}
	
		.cm-callout-box-logo-yellow {
    color: black;
    font-size: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 60px;
	padding-right: 60px;	
    background: #e0b749;
    text-align: center;

}
	
.cm-callout-box-baby-blue {
    color: white;
    font-size: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 60px;
	padding-right: 60px;	
    background: #4280aa;
    text-align: center;

}
	
	.cm-callout-box-light-blue {
    color: black;
    font-size: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 60px;
	padding-right: 60px;	
    background: #B0C7D3;
    text-align: center;

}
	
.cm-two-across-container{
		display: grid;
		grid-template-columns: 1fr 1fr;
grid-column-gap: 0px;
	font-size: 20px;
	 background-color: #F0F0F0;
		
	}

	
.cm-extra-padding{
		padding: 0em 3em 0em 3em;
		
	}
	
.cm-three-across-container{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 30px;
	
}
	
	
		.cm-three-across-container-extra-bottom-padding{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 25px;
	align-items: center;
		padding-bottom: 10px;
		padding-top: 10px;
	
}
	
	
		.cm-three-across-odd-container{
		display: grid;
		grid-template-columns: 1fr 1fr 2fr;
grid-column-gap: 25px;
			font-size: 16px;
	align-items: left;
		padding: 1px;
		
	}
	
.cm-four-across-container{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 25px;
		    padding-top: 10px;
    padding-bottom: 20px;
		
	}
	
	
.cm-horizontal-center-text{
		 text-align: center;
	}
	
	
	.cm-horizontal-center-text-gray-background{
		 text-align: center;
		background: #f0f0f0;
		padding: 4px;
	}
	
	
	
	
.cm-vertical-center-text{
	
	background-color: #F0F0F0;
    vertical-align: middle;
	 

	}
	
.cm-vertical-center-text-forced{
	
   background-color: #F0F0F0;
	align-self: center;
	 

	}
	
	
	
		.column1{
		display:flex;
		flex-direction:row;
		grid-column-gap: 25px;
	}
	
	
